@charset "UTF-8";
/* -----------------------------------
リセットCSS
基本的には触らないでください
----------------------------------- */
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;600&family=Shippori+Mincho+B1:wght@500&display=swap");
input[type=submit] {
  -webkit-appearance: none;
  border-radius: 0;
}

html {
  box-sizing: border-box;
  -ms-overflow-style: scrollbar;
}

*,
*::after,
*::before {
  box-sizing: border-box;
}

img {
  border: none;
  max-width: 100%;
  height: auto;
}

a {
  text-decoration: none;
}

ol,
ul {
  list-style: none;
  padding: 0;
}

h1,
h2,
h3,
h4,
h5,
img,
p {
  margin: 0;
  padding: 0;
}

hr {
  border: none;
  height: 1px;
  background: #f1eded;
  margin: 2em auto;
  width: 100%;
}

h1,
h2,
h3,
h4,
h5,
p {
  line-height: 1.6em;
}

/* -----------------------------------
ベース設定
----------------------------------- */
* {
  box-sizing: border-box;
}

html {
  font-size: 62.5%;
}

body {
  background-color: #ffffff;
  color: #333333;
  font-size: 1.6rem;
  font-family: YuGothic, "Yu Gothic", "ヒラギノ角ゴシック", "Hiragino Sans", sans-serif;
  font-weight: 500;
  padding: 0;
  margin: 0;
}

img {
  vertical-align: middle;
  max-width: 100%;
}

section {
  padding: 50px 0;
}
@media (min-width: 1025px) {
  section {
    padding: 80px 0;
  }
}
section#bg1 {
  background-image: url(../img/bg1.png);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}
section#bg2 {
  background-image: url(../img/bg2.png);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}

@media (min-width: 600px) {
  .only-sp {
    display: none;
  }
}

/* -----------------------------------
Flexbox設定
----------------------------------- */
.container {
  width: 100%;
  padding-right: 10px;
  padding-left: 10px;
  margin-right: auto;
  margin-left: auto;
}

.flex {
  display: flex;
  flex-wrap: wrap;
}
.flex--reverse {
  flex-direction: row-reverse;
}
.flex--center {
  justify-content: center;
}
.flex--around {
  justify-content: space-around;
}
.flex--between {
  justify-content: space-between;
}

.center {
  text-align: center;
}

@media (min-width: 600px) {
  .left_center {
    text-align: center;
  }
}

.right {
  text-align: right;
}

.max-200 {
  max-width: 200px;
  margin-left: auto;
  margin-right: auto;
}

img.max-200 {
  display: block;
}

.max-300 {
  max-width: 300px;
  margin-left: auto;
  margin-right: auto;
}

img.max-300 {
  display: block;
}

.max-400 {
  max-width: 400px;
  margin-left: auto;
  margin-right: auto;
}

img.max-400 {
  display: block;
}

.max-500 {
  max-width: 500px;
  margin-left: auto;
  margin-right: auto;
}

img.max-500 {
  display: block;
}

.max-600 {
  max-width: 600px;
  margin-left: auto;
  margin-right: auto;
}

img.max-600 {
  display: block;
}

.max-700 {
  max-width: 700px;
  margin-left: auto;
  margin-right: auto;
}

img.max-700 {
  display: block;
}

.max-800 {
  max-width: 800px;
  margin-left: auto;
  margin-right: auto;
}

img.max-800 {
  display: block;
}

.max-900 {
  max-width: 900px;
  margin-left: auto;
  margin-right: auto;
}

img.max-900 {
  display: block;
}

.max-1000 {
  max-width: 1000px;
  margin-left: auto;
  margin-right: auto;
}

img.max-1000 {
  display: block;
}

.mt10 {
  margin-top: 10px !important;
}

.mb10 {
  margin-bottom: 10px !important;
}

.mt20 {
  margin-top: 20px !important;
}

.mb20 {
  margin-bottom: 20px !important;
}

.mt30 {
  margin-top: 30px !important;
}

.mb30 {
  margin-bottom: 30px !important;
}

.mt40 {
  margin-top: 40px !important;
}

.mb40 {
  margin-bottom: 40px !important;
}

.mt50 {
  margin-top: 50px !important;
}

.mb50 {
  margin-bottom: 50px !important;
}

.mt60 {
  margin-top: 60px !important;
}

.mb60 {
  margin-bottom: 60px !important;
}

.mt70 {
  margin-top: 70px !important;
}

.mb70 {
  margin-bottom: 70px !important;
}

.mt80 {
  margin-top: 80px !important;
}

.mb80 {
  margin-bottom: 80px !important;
}

.mt90 {
  margin-top: 90px !important;
}

.mb90 {
  margin-bottom: 90px !important;
}

.mt100 {
  margin-top: 100px !important;
}

.mb100 {
  margin-bottom: 100px !important;
}

.mt110 {
  margin-top: 110px !important;
}

.mb110 {
  margin-bottom: 110px !important;
}

.mt120 {
  margin-top: 120px !important;
}

.mb120 {
  margin-bottom: 120px !important;
}

.mt130 {
  margin-top: 130px !important;
}

.mb130 {
  margin-bottom: 130px !important;
}

.mt140 {
  margin-top: 140px !important;
}

.mb140 {
  margin-bottom: 140px !important;
}

.mt150 {
  margin-top: 150px !important;
}

.mb150 {
  margin-bottom: 150px !important;
}

.mt0 {
  margin-top: 0 !important;
}

.mb0 {
  margin-bottom: 0 !important;
}

.col-1 {
  width: calc((100% * 1) / 12);
  padding: 0 15px;
}

.col-sm1,
.col-md1,
.col-lg1,
.col-xl1 {
  width: 100%;
}

.col-2 {
  width: calc((100% * 2) / 12);
  padding: 0 15px;
}

.col-sm2,
.col-md2,
.col-lg2,
.col-xl2 {
  width: 100%;
}

.col-3 {
  width: calc((100% * 3) / 12);
  padding: 0 15px;
}

.col-sm3,
.col-md3,
.col-lg3,
.col-xl3 {
  width: 100%;
}

.col-4 {
  width: calc((100% * 4) / 12);
  padding: 0 15px;
}

.col-sm4,
.col-md4,
.col-lg4,
.col-xl4 {
  width: 100%;
}

.col-5 {
  width: calc((100% * 5) / 12);
  padding: 0 15px;
}

.col-sm5,
.col-md5,
.col-lg5,
.col-xl5 {
  width: 100%;
}

.col-6 {
  width: calc((100% * 6) / 12);
  padding: 0 15px;
}

.col-sm6,
.col-md6,
.col-lg6,
.col-xl6 {
  width: 100%;
}

.col-7 {
  width: calc((100% * 7) / 12);
  padding: 0 15px;
}

.col-sm7,
.col-md7,
.col-lg7,
.col-xl7 {
  width: 100%;
}

.col-8 {
  width: calc((100% * 8) / 12);
  padding: 0 15px;
}

.col-sm8,
.col-md8,
.col-lg8,
.col-xl8 {
  width: 100%;
}

.col-9 {
  width: calc((100% * 9) / 12);
  padding: 0 15px;
}

.col-sm9,
.col-md9,
.col-lg9,
.col-xl9 {
  width: 100%;
}

.col-10 {
  width: calc((100% * 10) / 12);
  padding: 0 15px;
}

.col-sm10,
.col-md10,
.col-lg10,
.col-xl10 {
  width: 100%;
}

.col-11 {
  width: calc((100% * 11) / 12);
  padding: 0 15px;
}

.col-sm11,
.col-md11,
.col-lg11,
.col-xl11 {
  width: 100%;
}

.col-12 {
  width: calc((100% * 12) / 12);
  padding: 0 15px;
}

.col-sm12,
.col-md12,
.col-lg12,
.col-xl12 {
  width: 100%;
}

@media (min-width: 500px) {
  .container {
    padding-right: 15px;
    padding-left: 15px;
    width: 90%;
  }

  .col-sm1 {
    width: calc((100% * 1) / 12);
    padding: 0 15px;
  }

  .col-sm2 {
    width: calc((100% * 2) / 12);
    padding: 0 15px;
  }

  .col-sm3 {
    width: calc((100% * 3) / 12);
    padding: 0 15px;
  }

  .col-sm4 {
    width: calc((100% * 4) / 12);
    padding: 0 15px;
  }

  .col-sm5 {
    width: calc((100% * 5) / 12);
    padding: 0 15px;
  }

  .col-sm6 {
    width: calc((100% * 6) / 12);
    padding: 0 15px;
  }

  .col-sm7 {
    width: calc((100% * 7) / 12);
    padding: 0 15px;
  }

  .col-sm8 {
    width: calc((100% * 8) / 12);
    padding: 0 15px;
  }

  .col-sm9 {
    width: calc((100% * 9) / 12);
    padding: 0 15px;
  }

  .col-sm10 {
    width: calc((100% * 10) / 12);
    padding: 0 15px;
  }

  .col-sm11 {
    width: calc((100% * 11) / 12);
    padding: 0 15px;
  }

  .col-sm12 {
    width: calc((100% * 12) / 12);
    padding: 0 15px;
  }
}
@media (min-width: 600px) {
  .container {
    padding-right: 15px;
    padding-left: 15px;
    width: 90%;
  }

  .col-md1 {
    width: calc((100% * 1) / 12);
    padding: 0 15px;
  }

  .col-md2 {
    width: calc((100% * 2) / 12);
    padding: 0 15px;
  }

  .col-md3 {
    width: calc((100% * 3) / 12);
    padding: 0 15px;
  }

  .col-md4 {
    width: calc((100% * 4) / 12);
    padding: 0 15px;
  }

  .col-md5 {
    width: calc((100% * 5) / 12);
    padding: 0 15px;
  }

  .col-md6 {
    width: calc((100% * 6) / 12);
    padding: 0 15px;
  }

  .col-md7 {
    width: calc((100% * 7) / 12);
    padding: 0 15px;
  }

  .col-md8 {
    width: calc((100% * 8) / 12);
    padding: 0 15px;
  }

  .col-md9 {
    width: calc((100% * 9) / 12);
    padding: 0 15px;
  }

  .col-md10 {
    width: calc((100% * 10) / 12);
    padding: 0 15px;
  }

  .col-md11 {
    width: calc((100% * 11) / 12);
    padding: 0 15px;
  }

  .col-md12 {
    width: calc((100% * 12) / 12);
    padding: 0 15px;
  }
}
@media (min-width: 1025px) {
  .container {
    width: 980px;
  }

  .col-lg1 {
    width: calc((100% * 1) / 12);
    padding: 0 15px;
  }

  .col-lg2 {
    width: calc((100% * 2) / 12);
    padding: 0 15px;
  }

  .col-lg3 {
    width: calc((100% * 3) / 12);
    padding: 0 15px;
  }

  .col-lg4 {
    width: calc((100% * 4) / 12);
    padding: 0 15px;
  }

  .col-lg5 {
    width: calc((100% * 5) / 12);
    padding: 0 15px;
  }

  .col-lg6 {
    width: calc((100% * 6) / 12);
    padding: 0 15px;
  }

  .col-lg7 {
    width: calc((100% * 7) / 12);
    padding: 0 15px;
  }

  .col-lg8 {
    width: calc((100% * 8) / 12);
    padding: 0 15px;
  }

  .col-lg9 {
    width: calc((100% * 9) / 12);
    padding: 0 15px;
  }

  .col-lg10 {
    width: calc((100% * 10) / 12);
    padding: 0 15px;
  }

  .col-lg11 {
    width: calc((100% * 11) / 12);
    padding: 0 15px;
  }

  .col-lg12 {
    width: calc((100% * 12) / 12);
    padding: 0 15px;
  }
}
@media (min-width: 1240px) {
  .container {
    width: 1150px;
  }

  .col-xl1 {
    width: calc((100% * 1) / 12);
    padding: 0 15px;
  }

  .col-xl2 {
    width: calc((100% * 2) / 12);
    padding: 0 15px;
  }

  .col-xl3 {
    width: calc((100% * 3) / 12);
    padding: 0 15px;
  }

  .col-xl4 {
    width: calc((100% * 4) / 12);
    padding: 0 15px;
  }

  .col-xl5 {
    width: calc((100% * 5) / 12);
    padding: 0 15px;
  }

  .col-xl6 {
    width: calc((100% * 6) / 12);
    padding: 0 15px;
  }

  .col-xl7 {
    width: calc((100% * 7) / 12);
    padding: 0 15px;
  }

  .col-xl8 {
    width: calc((100% * 8) / 12);
    padding: 0 15px;
  }

  .col-xl9 {
    width: calc((100% * 9) / 12);
    padding: 0 15px;
  }

  .col-xl10 {
    width: calc((100% * 10) / 12);
    padding: 0 15px;
  }

  .col-xl11 {
    width: calc((100% * 11) / 12);
    padding: 0 15px;
  }

  .col-xl12 {
    width: calc((100% * 12) / 12);
    padding: 0 15px;
  }
}
/* -----------------------------------
見出し、テキストなど
----------------------------------- */
h1,
h2,
h3,
h4,
h5,
h6,
p,
ul,
ol {
  line-height: 1.6em;
}

p {
  margin: 0 auto 1em;
  line-height: 1.6em;
  font-size: 16px;
}
@media (min-width: 1025px) {
  p {
    font-size: 17px;
    line-height: 1.8em;
  }
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 1.6em auto 1em;
  line-height: 1.2em;
}

h1 {
  font-size: 25px;
  font-size: calc(2.4rem + (1vw - 0.64rem) * 2.1429);
}
@media (min-width: 600px) {
  h1 {
    font-size: 36px;
    font-size: 3.6rem;
  }
}

h2 {
  font-size: 22px;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 800;
  text-align: center;
  position: relative;
  text-align: center;
  width: -moz-fit-content;
  width: fit-content;
}
h2:before, h2:after {
  content: "";
  display: inline-block;
  height: 1px;
  width: 30px;
  background: #b8b8b8;
  position: absolute;
  top: 15px;
}
h2:before {
  left: -44px;
}
h2:after {
  right: -44px;
}
h2 span {
  display: block;
  color: #008BC9;
  font-size: 15px;
}
h2.dark {
  color: #ffffff;
}
h2.dark span {
  color: #B3DDED;
}
@media (min-width: 600px) {
  h2 {
    font-size: 30px;
    letter-spacing: 0.1em;
  }
  h2:before, h2:after {
    width: 100px;
    top: 20px;
  }
  h2:before {
    left: -135px;
  }
  h2:after {
    right: -135px;
  }
}

h3 {
  font-size: 1.2rem;
}
@media (min-width: 600px) {
  h3 {
    font-size: 1.5rem;
  }
}

@media (min-width: 600px) {
  p.left-center {
    text-align: center;
  }
}

/* -----------------------------------
リンク関係
----------------------------------- */
a {
  color: #FF7E00;
  transition: 0.3s;
}
a img {
  transition: 0.3s;
}
a:hover {
  color: #ffb328;
}
a:hover img {
  opacity: 0.6;
}

a.btn_list {
  color: #333333;
  background: #ffffff;
  font-size: 12px;
  font-weight: 600;
  border: 1.5px solid #333333;
  display: block;
  padding: 3px 12px;
  border-radius: 20px;
  width: -moz-fit-content;
  width: fit-content;
}
a.btn_list img {
  vertical-align: middle;
  width: 14px;
  margin-left: 6px;
}
a.btn_list:hover {
  color: #FF7E00;
}

a.btn-01, a.btn-02 {
  display: block;
  background: #FF7E00;
  color: #ffffff;
  font-weight: 500;
  height: 50px;
  line-height: 50px;
  min-width: 200px;
  border-radius: 30px;
  width: -moz-fit-content;
  width: fit-content;
  margin: 40px auto;
  padding: 0 20px;
  text-align: center;
  position: relative;
}
@media (min-width: 600px) {
  a.btn-01, a.btn-02 {
    height: 60px;
    line-height: 60px;
    font-weight: bold;
    font-size: 18px;
    min-width: 250px;
    margin: 60px auto;
  }
}
a.btn-01:hover, a.btn-02:hover {
  background: #ffb328;
}

a.btn-01:after {
  content: "";
  width: 8px;
  height: 8px;
  display: block;
  position: absolute;
  border-right: 2px solid white;
  border-top: 2px solid white;
  transform: rotate(45deg);
  margin: auto;
  right: 20px;
  top: 0;
  bottom: 0;
}

a.btn-02:before {
  content: "";
  width: 8px;
  height: 8px;
  display: block;
  position: absolute;
  border-left: 2px solid white;
  border-bottom: 2px solid white;
  transform: rotate(45deg);
  margin: auto;
  left: 20px;
  top: 0;
  bottom: 0;
}

/* -----------------------------------
ヘッダー
----------------------------------- */
header.site-header {
  background: white;
  position: fixed;
  width: 100%;
  height: 53px;
  top: 0;
  right: 0;
  z-index: 20;
  filter: drop-shadow(0 2px 10px #00000024);
}
header.site-header .container {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  position: relative;
  min-width: 90%;
  padding-left: 0;
  padding-right: 0;
}
header.site-header a#contact_link {
  display: block;
  background: #B3DDED;
  font-size: 14px;
  height: 53px;
  line-height: 53px;
  color: #333333;
  padding: 0 20px;
  margin: 0 0 0 auto;
}
@media (min-width: 1025px) {
  header.site-header a#contact_link {
    height: 60px;
    line-height: 60px;
    padding: 0 30px;
  }
}
header.site-header a#contact_link:hover {
  opacity: 0.6;
}
header.site-header .site-title {
  margin: 0;
  height: 70px;
  background: #ffffff;
  padding: 5px 15px;
}
header.site-header .site-title a {
  display: flex;
  padding: 5px 0;
  height: 100%;
}
header.site-header .site-title img {
  width: auto;
}
@media (min-width: 1025px) {
  header.site-header {
    height: 60px;
  }
  header.site-header .site-title {
    height: 80px;
  }
}

button#close_mobile_menu {
  display: block;
  width: 100vw;
  height: 50px;
  cursor: pointer;
  text-align: right;
  font-size: 50px;
  background: transparent;
  border: none;
  color: #333333;
  padding: 0 20px 0 0;
}
@media (min-width: 1025px) {
  button#close_mobile_menu {
    display: none;
  }
}

button#open_mobile_menu {
  background: transparent;
  margin: 0;
  cursor: pointer;
  border: 0;
  display: block;
  width: 53px;
  height: 53px;
  text-align: center;
  position: absolute;
  top: 0;
  right: 0;
  padding: 10px;
}
@media (min-width: 1025px) {
  button#open_mobile_menu {
    display: none;
  }
}
button#open_mobile_menu img {
  pointer-events: none;
  width: 30px;
}
button#open_mobile_menu:hover {
  cursor: pointer;
}
button#open_mobile_menu#inmenu {
  color: #ffffff;
}
button#open_mobile_menu#inmenu-back {
  opacity: 0;
  width: 100vw;
  height: 100vh;
  top: 0;
  right: 0;
  z-index: -1;
}

/* -----------------------------------
メイン
----------------------------------- */
main {
  position: relative;
}

/* -----------------------------------
フッター
----------------------------------- */
footer.site-footer {
  padding: 60px 0;
}
footer.site-footer p {
  font-size: 14px;
}
p.title {
  font-weight: 800;
  font-size: 20px;
  line-height: 1.6em;
}
@media (min-width: 600px) {
  p.title {
    font-size: 24px;
  }
}

a.fancybox {
  font-size: 14px;
  line-height: 2em;
  color: #333333;
}
a.fancybox img {
  transition: 0.3s;
}
a.fancybox:hover {
  color: #008BC9;
}
a.fancybox:hover img {
  opacity: 0.6;
}

/*---------------------------------
アコーディオンボックス
--------------------------------*/
.acbox {
  width: auto;
  font-size: 0px;
  /* ラベルと開く部分を分離する時は数値を入れる */
  margin: 0 10px;
  /* ボックス全体の位置調整 */
  max-width: 700px;
  margin: auto;
}
.acbox:nth-of-type(2n-1) {
  background: #EDF8F7;
}
.acbox:nth-of-type(2n) {
  background: #DBF1EE;
}
.acbox label {
  width: auto;
  font-size: 16px;
  /* ラベルの文字サイズ */
  position: relative;
  display: block;
  padding: 18px 50px 18px 50px;
  cursor: pointer;
  transition: 0.3s;
}
@media (min-width: 600px) {
  .acbox label {
    padding: 22px 70px 22px 90px;
  }
}
.acbox label:before {
  content: "";
  /* ラベルのアイコン */
  width: 20px;
  height: 20px;
  background: url("../img/icon-q.svg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  position: absolute;
  top: 20px;
  left: 15px;
}
@media (min-width: 600px) {
  .acbox label:before {
    width: 25px;
    height: 25px;
    top: 22px;
    left: 34px;
  }
}
.acbox label:after {
  content: "＋";
  /* ラベルのアイコン */
  font-family: "Noto Sans JP", sans-serif;
  font-size: 22px;
  color: #008BC9;
  position: absolute;
  top: 50%;
  right: 15px;
  margin-top: -14px;
}
@media (min-width: 600px) {
  .acbox label:after {
    right: 25px;
  }
}
.acbox input {
  display: none;
}
.acbox input:checked ~ label::after {
  content: "－";
  /* ラベルをクリックした後のアイコン */
}
.acbox input:checked ~ div {
  height: auto;
  border-radius: 0px;
  padding: 18px 50px 18px 50px;
  opacity: 1;
  position: relative;
}
.acbox input:checked ~ div:before {
  opacity: 1;
}
@media (min-width: 600px) {
  .acbox input:checked ~ div {
    padding: 22px 70px 22px 90px;
  }
}
.acbox div {
  height: 0px;
  overflow: hidden;
  opacity: 0;
  transition: 0.3s;
  /* 開閉スピードの設定 */
}
.acbox .acbox-under {
  font-size: 15px;
  /* 開いた部分の文字サイズ */
  line-height: 1.6em;
  background: white;
}
.acbox .acbox-under p {
  margin: 0;
}
.acbox .acbox-under:before {
  content: "";
  /* ラベルのアイコン */
  width: 20px;
  height: 20px;
  background: url("../img/icon-a.svg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  position: absolute;
  top: 20px;
  left: 15px;
  opacity: 0;
  transition: 0.3s;
}
@media (min-width: 600px) {
  .acbox .acbox-under:before {
    width: 25px;
    height: 25px;
    top: 22px;
    left: 34px;
  }
}

.acbox + .acbox {
  border-top: none;
}

#company {
  background-image: url("../img/mv.jpg");
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  position: relative;
}
#company .bg {
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  z-index: 1;
  background: #393939de;
  top: 0;
  right: 0;
}
#company .container {
  position: relative;
  z-index: 2;
}

table.company_table {
  color: #ffffff;
  border-top: 1px dotted #ffffff7c;
  border-bottom: 1px dotted #ffffff7c;
}
table.company_table tr:not(:first-of-type) {
  border-top: 1px dotted #ffffff7c;
}
table.company_table tr td {
  font-size: 14px;
}
@media (min-width: 600px) {
  table.company_table th {
    padding: 12px 8px 12px 18px;
  }
  table.company_table td {
    padding: 12px 18px;
  }
}

section#contact {
  background: #B3DDED;
}

span.h {
  display: inline-block;
  background: #008BC9;
  color: #ffffff;
  font-size: 14px;
  padding: 0 6px;
  margin-left: 10px;
}

form.contact_form dl {
  max-width: 800px;
  margin: 40px auto 25px;
  border-bottom: none;
}
form.contact_form dl dd {
  margin-left: 0;
}
form.contact_form dl dt {
  margin-bottom: 5px;
}
@media (min-width: 600px) {
  form.contact_form dl {
    display: flex;
  }
  form.contact_form dl dt {
    width: 230px;
    text-align: right;
  }
  form.contact_form dl dd {
    width: calc(100% - 230px);
    padding-left: 20px;
  }
}
form.contact_form input[type=text],
form.contact_form textarea {
  font-family: YuGothic, "Yu Gothic", "ヒラギノ角ゴシック", "Hiragino Sans", sans-serif;
  border: none;
  background: #ffffff;
  padding: 3px 8px;
  line-height: 1.6em;
  border-radius: 3px;
  width: 100%;
}
form.contact_form input[type=submit] {
  font-family: YuGothic, "Yu Gothic", "ヒラギノ角ゴシック", "Hiragino Sans", sans-serif;
  background: #008BC9;
  border: none;
  color: #ffffff;
  padding: 25px 60px;
  border-radius: 5px;
  font-size: 18px;
  cursor: pointer;
  transition: 0.3s;
}
form.contact_form input[type=submit]:hover {
  opacity: 0.6;
}

@media (min-width: 600px) {
  .flow_wrap {
    display: flex;
    max-width: 800px;
    margin: 40px auto;
  }
}

.flow_item {
  background: #008BC9;
  color: #fff;
  text-align: center;
  display: flex;
  width: 250px;
  padding: 35px 20px 5px;
  position: relative;
  z-index: 2;
  border-bottom: 5px solid #B3DDED;
  margin: 0 auto;
}
.flow_item:first-of-type {
  z-index: 3;
  padding: 15px 20px 5px;
}
.flow_item:last-of-type {
  z-index: 1;
  padding: 35px 20px 15px;
  border-bottom: none;
}
.flow_item:last-of-type:after {
  display: none;
}
.flow_item:after {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 20px 125px 0 125px;
  border-color: #008BC9 transparent transparent transparent;
  right: 0;
  top: 100%;
}
.flow_item .arrow {
  position: absolute;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 20px 125px 0 125px;
  border-color: #B3DDED transparent transparent transparent;
  right: 0;
  top: calc(100% + 4px);
}
.flow_item p {
  margin: 0;
}
.flow_item p.number {
  font-size: 24px;
  font-weight: bold;
  width: 50px;
  line-height: 40px;
}
.flow_item p.text {
  flex: 1;
  line-height: 40px;
}
@media (min-width: 600px) {
  .flow_item {
    padding: 0;
    border-bottom: none;
    height: 70px;
    width: 33.3333333333%;
    border-right: 5px solid #B3DDED;
    justify-content: center;
  }
  .flow_item p.number,
.flow_item p.text {
    line-height: 70px;
  }
  .flow_item p.text {
    flex: none;
  }
  .flow_item:first-of-type {
    padding: 0;
    border-bottom: none;
  }
  .flow_item:last-of-type {
    padding: 0;
    border-right: none;
  }
  .flow_item .arrow {
    border-width: 35px 0 35px 20px;
    border-color: transparent transparent transparent #B3DDED;
    right: auto;
    top: 0;
    left: calc(100% + 4px);
  }
  .flow_item:after {
    border-width: 35px 0 35px 20px;
    border-color: transparent transparent transparent #008BC9;
    right: auto;
    top: 0;
    left: 100%;
  }
}

/* -----------------------------------
リスト
----------------------------------- */
ul.ul {
  list-style: disc;
}
ul.ul li {
  margin-left: 30px;
  margin-bottom: 10px;
}

ol.ol li {
  margin-left: 30px;
  margin-bottom: 10px;
}

#mv_wrap {
  background-image: url("../img/mv.jpg");
  width: 100%;
  height: 400px;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  position: relative;
  margin-top: 53px;
}
@media (min-width: 600px) {
  #mv_wrap {
    height: 450px;
  }
}
@media (min-width: 1025px) {
  #mv_wrap {
    margin-top: 60px;
    height: 550px;
  }
}
@media (min-width: 1240px) {
  #mv_wrap {
    height: 650px;
  }
}
#mv_wrap .message_wrap {
  background: #0089c9b7;
  position: absolute;
  margin: auto;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  width: 280px;
  max-width: 100%;
  height: -moz-fit-content;
  height: fit-content;
  padding: 15px;
}
#mv_wrap .message_wrap p {
  color: #ffffff;
  text-align: center;
  font-family: "Shippori Mincho B1", serif;
  font-size: 16px;
  margin-bottom: 0;
}
@media (min-width: 500px) {
  #mv_wrap .message_wrap {
    width: -moz-fit-content;
    width: fit-content;
    padding: 25px;
  }
  #mv_wrap .message_wrap p {
    font-size: 18px;
  }
}
@media (min-width: 600px) {
  #mv_wrap .message_wrap {
    left: 20%;
  }
  #mv_wrap .message_wrap p {
    font-size: 24px;
  }
}
@media (min-width: 600px) {
  #mv_wrap .message_wrap {
    left: 25%;
  }
  #mv_wrap .message_wrap p {
    font-size: 28px;
  }
}

.recruit_title {
  background: #008BC9;
  color: #ffffff;
  font-weight: bold;
  text-align: center;
  padding: 5px 0;
  font-size: 18px;
}

table.recruit_table {
  border-top: none;
  border-bottom: none;
}
table.recruit_table tr:not(:first-of-type) {
  border-top: none;
}
table.recruit_table th, table.recruit_table td {
  padding: 5px 15px 10px 0;
}
table.recruit_table th {
  color: #008BC9;
}
@media (min-width: 600px) {
  table.recruit_table th, table.recruit_table td {
    padding: 5px 18px 15px 0;
  }
}

table {
  border-collapse: collapse;
  width: 100%;
  border-top: 1px solid #C2C2C2;
  border-bottom: 1px solid #C2C2C2;
}
table tr:not(:first-of-type) {
  border-top: 1px solid #C2C2C2;
}
table th, table td {
  padding: 11px 15px;
  font-size: 15px;
  line-height: 1.8em;
}
table th {
  text-align: left;
  vertical-align: top;
}
@media (min-width: 600px) {
  table th {
    padding: 12px 10px 12px 20px;
  }
  table td {
    padding: 12px 20px;
  }
}

#totop {
  display: block;
  position: fixed;
  height: 50px;
  width: 50px;
  background: #B3DDED;
  right: 0;
  bottom: 0;
  z-index: 30;
}
#totop:before {
  content: "";
  width: 15px;
  height: 15px;
  display: block;
  position: absolute;
  border-right: 1.5px solid white;
  border-top: 1.5px solid white;
  transform: rotate(-45deg);
  right: 0;
  left: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  transition: 0.3s;
}
#totop:hover:before {
  top: -8px;
}
@media (min-width: 600px) {
  #totop {
    right: 20px;
    bottom: 20px;
  }
}